<?php
if ( ! defined( 'ABSPATH' ) ) exit; // 直接アクセスを防止
get_header();
?>

<article class="front-page">
    <section>
        <?php include_once get_template_directory() . '/template/article-list.php'; ?>
    </section>
</article>

<?php
get_footer();
?>